{
  "version": 3,
  "targets": {
    ".NETFramework,Version=v4.8": {
      "CommandLineParser/2.9.1": {
        "type": "package",
        "compile": {
          "lib/net461/CommandLine.dll": {}
        },
        "runtime": {
          "lib/net461/CommandLine.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win": {
      "CommandLineParser/2.9.1": {
        "type": "package",
        "compile": {
          "lib/net461/CommandLine.dll": {}
        },
        "runtime": {
          "lib/net461/CommandLine.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win-x64": {
      "CommandLineParser/2.9.1": {
        "type": "package",
        "compile": {
          "lib/net461/CommandLine.dll": {}
        },
        "runtime": {
          "lib/net461/CommandLine.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win-x86": {
      "CommandLineParser/2.9.1": {
        "type": "package",
        "compile": {
          "lib/net461/CommandLine.dll": {}
        },
        "runtime": {
          "lib/net461/CommandLine.dll": {}
        }
      }
    }
  },
  "libraries": {
    "CommandLineParser/2.9.1": {
      "sha512": "OE0sl1/sQ37bjVsPKKtwQlWDgqaxWgtme3xZz7JssWUzg5JpMIyHgCTY9MVMxOg48fJ1AgGT3tgdH5m/kQ5xhA==",
      "type": "package",
      "path": "commandlineparser/2.9.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "CommandLine20.png",
        "License.md",
        "README.md",
        "commandlineparser.2.9.1.nupkg.sha512",
        "commandlineparser.nuspec",
        "lib/net40/CommandLine.dll",
        "lib/net40/CommandLine.xml",
        "lib/net45/CommandLine.dll",
        "lib/net45/CommandLine.xml",
        "lib/net461/CommandLine.dll",
        "lib/net461/CommandLine.xml",
        "lib/netstandard2.0/CommandLine.dll",
        "lib/netstandard2.0/CommandLine.xml"
      ]
    }
  },
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.8": [
      "CommandLineParser >= 2.9.1"
    ]
  },
  "packageFolders": {
    "C:\\Users\\EmmaSW_Syu\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {},
    "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-pciereset-ctl\\mx-pciereset-ctl.csproj",
      "projectName": "mx-pciereset-ctl",
      "projectPath": "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-pciereset-ctl\\mx-pciereset-ctl.csproj",
      "packagesPath": "C:\\Users\\EmmaSW_Syu\\.nuget\\packages\\",
      "outputPath": "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-pciereset-ctl\\obj\\",
      "projectStyle": "PackageReference",
      "skipContentFileWrite": true,
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
        "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\"
      ],
      "configFilePaths": [
        "C:\\Users\\EmmaSW_Syu\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net48"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net48": {
          "projectReferences": {}
        }
      }
    },
    "frameworks": {
      "net48": {
        "dependencies": {
          "CommandLineParser": {
            "target": "Package",
            "version": "[2.9.1, )"
          }
        }
      }
    },
    "runtimes": {
      "win": {
        "#import": []
      },
      "win-x64": {
        "#import": []
      },
      "win-x86": {
        "#import": []
      }
    }
  }
}